{
  "info": {
    "title": "Moriarty",
    "releaseDate": "2024-05-13",
    "shortdescription": "The epic showdown at the Reichenbach Falls - A worthy finale against the Big Bad Evil of this Lostbelt",
    "releaseNumber": 4
  },
  "quests": [
    {
      "questTitle": "Moriarty",
      "description": "",
      "data": [
        {
          "title": "Nero Bride 4T",
          "link": "https://www.youtube.com/watch?v=wWM5yvCeiIA",
          "date": "2024-05-25",
          "servant": "90",
          "turns": "4T",
          "runner": "Lutrec"
        },
        {
          "title": "Morgan 4T",
          "link": "https://www.youtube.com/watch?v=42pTDuQwsQg",
          "date": "2024-05-16",
          "servant": "309",
          "turns": "4T",
          "runner": "Loki"
        },
        {
          "title": "Arjuna Alter 4T (FLO)",
          "link": "https://www.youtube.com/watch?v=egmZQvRseX8",
          "date": "2024-05-23",
          "servant": "247",
          "turns": "4T",
          "runner": "Akise"
        },
        {
          "title": "Da Vinci Ruler 4T",
          "link": "https://www.youtube.com/watch?v=LUFHZXy0F14",
          "date": "2024-05-27",
          "servant": "320",
          "turns": "4T",
          "runner": "Lutrec"
        },
        {
          "title": "Taira 4T",
          "link": "https://www.youtube.com/watch?v=qU_9PFh04Og",
          "date": "2024-05-19",
          "servant": "303",
          "turns": "4T",
          "runner": "Patrick Bandeira"
        },
        {
          "title": "Taira 4T (Solo)",
          "link": "https://www.youtube.com/watch?v=PaTeIqKSdVA",
          "date": "2024-05-16",
          "servant": "303",
          "turns": "4T",
          "runner": "Felt"
        },
        {
          "title": "Bazett 3T",
          "link": "https://www.youtube.com/watch?v=_7vDBCqLlhU",
          "date": "2024-05-21",
          "servant": "336",
          "turns": "3T",
          "runner": "TokuHer0"
        },
        {
          "title": "Kiara 4T",
          "link": "https://www.youtube.com/watch?v=gEa8VJOy2Eg",
          "date": "2024-05-19",
          "servant": "167",
          "turns": "4T",
          "runner": "im poketar"
        }
      ]
    }
  ]
}
